<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->

<OBJECTS name="" xmlns:oneit="http://www.1iT.com.au">
    <NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.RedefineTableOperation">
            <tableName factory="String">tl_company</tableName>
            <column name="stripe_reference" type="String" nullable="true" length="100"/>
            <column name="stripe_subscription" type="String" nullable="true" length="100"/>
        </NODE>

    </NODE>
</OBJECTS>